.about-top,
.about-bottom
{
    padding: 40px 0;
	background-image: url(/images/bg-wave.svg);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: 100%;
	color: var(--color-site-primary);
}

.about-top .inner > div,
.about-bottom .inner > div
{
	gap: 60px;
}

.about-top-left h1,
.about-bottom h1
{
    font-size: 55px;
    line-height: 65px;
    color: var(--color-pink);
    margin-bottom: 25px;
}

.about-top-left p,
.about-bottom p
{
	text-align: justify;
}

.about-top-left .stats-box
{
	row-gap: 20px;
}

.about-top-left .stats-box > div
{
	width: calc(33.33% - 20px);
}

.about-top-left .stat-label
{
    font-size: .75rem !important;
    text-transform: uppercase;
    color: var(--color-orange);
}

.about-top-left .stat
{
    font-size: 1rem;
}


.about-top-right .about-image
{
    position: relative;
	z-index: 1;
}

.about-top-right .about-image:before
{
    content: "";
    position: absolute;
    background-color: var(--color-orange);
    width: 76px;
    height: 87px;
    left: -30px;
    top: 30px;
    z-index: -1;
    border-radius: 0 20px 0 20px;
    opacity: .3;
}

.about-top-right .about-image:after
{
    content: "";
    position: absolute;
    background-color: var(--color-orange);
    width: 240px;
    height: 340px;
    right: 0;
    top: 190px;
    z-index: -1;
    border-radius: 0 100px 0 100px;
    opacity: .3;
}

.about-top-right .about-image img
{

    height: auto;
    object-fit: contain;
    object-position: center;
    border-radius: 0 150px 0 150px;
    margin: 10px auto;
    border: 1px solid var(--color-orange);
    padding: 10px;
}

.about-bottom h1
{
	margin-top: -15px;
}

.about-bottom .images
{
	gap: 30px;
}

.about-bottom .images .uk-flex
{
	gap: 15px;
}

.about-bottom .inner > div > div:first-of-type
{
	order: 2;
}

.about-bottom .inner > div > div:last-of-type
{
	order: 1;
}

.roundimage-mask1
{
    width: 450px;
    height: 395px;
    object-fit: cover;
    object-position: 0 0;
    border-radius: 0 0 0 100px;
	filter: grayscale(80%) brightness(1.1);
}

.roundimage-mask2
{
    width: 200px;
    height: 190px;
    object-fit: cover;
    object-position: 0 0;
    border-radius: 0 0 100px 0;
	filter: grayscale(80%) brightness(1.1);
}

.roundimage-mask3
{
    width: 200px;
    height: 190px;
    object-fit: cover;
    object-position: 0 0;
    border-radius: 0 100px 0 100px;
	filter: grayscale(80%) brightness(1.1);
}


.roundimage-mask1:hover,
.roundimage-mask2:hover,
.roundimage-mask3:hover
{
	filter: grayscale(0%) brightness(1.1);
}


@media only screen and (max-width: 900px)
{
	.about-top-left h1,
	.about-bottom h1
	{
		font-size: 50px;
		line-height: 60px;
	}

}

@media only screen and (max-width: 750px)
{
	.about-top .inner > div,
	.about-bottom .inner > div
	{
		display: block;
	}

	.about-top .inner > div > div,
	.about-bottom .inner > div > div
	{
		width: auto;
	}


	.stats-box
	{
		margin-bottom: 30px;
	}

	.about-bottom
	{
		padding: 0;
	}

	.about-bottom .images
	{
		margin-top: 30px;
	}
}

@media only screen and (max-width: 650px)
{
	.about-top-left h1,
	.about-bottom h1
	{
		font-size: 40px;
		line-height: 50px;
	}

	.about-top-right .about-image:after
	{
		display: none;
	}
}